Metagames  


Précédent   Metagames > Consoles de jeux > Linkers 3DS/DSi/DS/GBA

Linkers 3DS/DSi/DS/GBA La section des linkers R4, M3, SUPERCARD, MK3 etc...

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 29/12/2009, 00h32   #11 (permalink)
Profil
Membre
Ancienneté  53%
Ancienneté 53%
 
Date d'inscription: August 2008
Âge: 50
Pays :
Messages: 8
Téléchargements: 3
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

sur une commande de 3 une seule ne marche pas
vanjoel est déconnecté   Réponse avec citation
Vieux 29/12/2009, 00h32   #12 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

Non... Tu as un très très vieux linker comme-ça?

L'as-tu flashé en 1.4 déjà ton AK2i?
bitonio6 est déconnecté   Réponse avec citation
Vieux 29/12/2009, 00h33   #13 (permalink)
Profil
buffyangel
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

pour le problème de la langue, ca a été résolu en mai, maintenant que ta dsi est mis a jour, il va falloir te trouvé soit une ds, une ds lite ou une dsi non mis a jour pour flasher le linker.

va sur le site officiel : Acekard | AK | AK+ | AK2 | AK RPG | NDS Flash Card

et quand tu est sur le menu de l'acekard tu fait start et aide et la tu verra hw 44 ou hw 81.

sur le site : tu télécharge celui qui correspond a ton hw :

AK2i update file for EUR/US DSi. Language issue solved. For HWID "81"
AK2i update file for EUR/US DSi. Language issue solved. For HWID "44"

tu le dezzipe et tu met le fichier sur ta carte, tu demmare l'acekard et tu lance le fichier comme un jeu et tu suis les instructions ca dure 1 min.

et apres tu peux mettre la ds en francais.

pour le patch pour le 1.4 de la dsi c'est pareil, :
Acekard2i - Patch pour DSi 1.4 - Forum Gueux

et pour être sur que il est bien mis a jour: a la place de l'icone l'acekard, l'icone et le nom du jeu danny phantom.
  Réponse avec citation
Vieux 29/12/2009, 00h53   #14 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

je pense qu'en flashant directement en 1.4 ça doit jouer aussi pour le problème de langue, non?
bitonio6 est déconnecté   Réponse avec citation
Vieux 29/12/2009, 01h00   #15 (permalink)
Profil
buffyangel
Non Inscrit / Non Connecté
Ancienneté  100%
Ancienneté 100%
 
Messages: n/a
Téléchargements:
Uploads:
Par défaut

je ne sais pas du tout.
  Réponse avec citation
Vieux 29/12/2009, 11h14   #16 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

c'est pour cela que j'aimerais bien qu'elle essaie direct avec le firmware 1.4
bitonio6 est déconnecté   Réponse avec citation
Vieux 29/12/2009, 23h35   #17 (permalink)
Profil
Membre
Ancienneté  53%
Ancienneté 53%
 
Date d'inscription: August 2008
Âge: 50
Pays :
Messages: 8
Téléchargements: 3
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

j ai fait la mise a jour sur le site acekard les 2 autres tourne sans probleme j ai aussi essayer en HWID "44"HWID "81" mais aucun changement je vais essayer en 1.4 merci
vanjoel est déconnecté   Réponse avec citation
Vieux 30/12/2009, 00h28   #18 (permalink)
Profil
Banni
Ancienneté  79%
Ancienneté 79%
 
Date d'inscription: May 2006
Messages: 0
Téléchargements: 7
Uploads: 2
Merci: 90
Remercié 675 fois dans 442 Posts
Par défaut

Tu peux être plus clair... ?

et à part ça ce n'est pas le topic du Acekard 2 ici...
bitonio6 est déconnecté   Réponse avec citation
Vieux 30/12/2009, 01h39   #19 (permalink)
Profil
Membre
Ancienneté  53%
Ancienneté 53%
 
Date d'inscription: August 2008
Âge: 50
Pays :
Messages: 8
Téléchargements: 3
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

je l ai passer en 1.4 ca ne passait pas en francais donc je l ai remis en version normale l icone danny phantom reste mais maintenant elle ne va plus ni en francais ni en anglais j espere que mon acekard n est pas griller
vanjoel est déconnecté   Réponse avec citation
Vieux 30/12/2009, 01h41   #20 (permalink)
Profil
Membre
Ancienneté  53%
Ancienneté 53%
 
Date d'inscription: August 2008
Âge: 50
Pays :
Messages: 8
Téléchargements: 3
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

quand je clic sur danny phantom il marque system file is missing a l aideeeeeeeee
vanjoel est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Consoles de jeux > Linkers 3DS/DSi/DS/GBA

Tags
dsi, probleme, xtreme

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non


Discussions similaires
Discussion Auteur Forum Réponses Dernier message
probleme ds xtreme robert deniro Linkers 3DS/DSi/DS/GBA 22 08/10/2007 19h29
probleme puce viper xtreme liljon77 Game Cube 9 25/05/2007 18h10
ds-xtreme gros probleme DL88000 Linkers 3DS/DSi/DS/GBA 4 15/01/2007 15h47
Faut-il passer du xtreme 4.2b au Xtreme Firmware 5.2A,5.2B,5.2C et 5.2D directement? azerty80000 Xbox 360 0 11/01/2007 09h14
Probléme de mise à jour xtreme 5.0 -> 5.2 guilouz Xbox 360 14 03/01/2007 18h17


Fuseau horaire GMT +1. Il est actuellement 04h42.


© 2003-2018 MetaGames. Tous droits réservés.